{
  "version": "2.0",
  "functionTimeout": "-1",
  "tracing": {
    "consoleLevel": "verbose"
  },
  "extensions": {
    "queues": {
      "maxPollingInterval": "00:00:30",
      "visibilityTimeout": "00:01:00",
      "batchSize": 5,
      "maxDequeueCount": 5,
      "newBatchThreshold": 1
    },
    "durableTask": {
      "hubName": "DurableHub",
      "maxConcurrentActivityFunctions": 1,
      "maxConcurrentOrchestratorFunctions": 1,
      "maxConcurrentEntityFunctions": 1
    }
  }
}